div._img_lyt-01 > .img ._box_movie-mimamoru01 {
	padding-top: 0;
	max-width: none;
	height:198px;
	width: 352px;
}


._box_movie-mimamoru01 {
	position: relative;
	margin: 0 auto 0;
	padding-top: 360px;
	max-width: 640px;
}

._box_movie-mimamoru01 iframe {
	left: 0;
	top: 0;
}


@media screen and (max-width: 1110px) {

.-col-center {
	text-align:center;
}

}


@media screen and (max-width: 767px) {

div._img_lyt-01 > .img ._box_movie-mimamoru01 {
	padding-top: 0;
	max-width: none;
    height: 56.25vw !important;
	width: 100% !important;
}

._box_movie-mimamoru01 {
	padding-top: 0;
	max-width: none;
    height: 56.25vw !important;
	width: 100% !important;
}

}


@media screen and (max-width: 490px) {

.-col-center {
	text-align:center;
}

}

/* ==================================
** 専用リアカメラ・専用インカメラ
** =================================*/
._rear_section_01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 34px;
}

._rear_section_01 .item {
  width: 48%;
}

._rear_section_01 .item > .title {
  padding: 15px 20px;
  font-size: 125%;
  font-size: 2rem;
  text-align: center;
  color: #fff;
  background: #14b87e;
  border-radius: 5px 5px 0 0;
}

._rear_section_01 .item + .item > .title {
  background: #12988a;
}

._rear_section_01 .item .content {
  padding: 20px 30px;
  border: 3px solid #14b87e;
  border-top: 0;
  border-radius: 0 0 5px 5px;
}

._rear_section_01 .item + .item .content {
  border-color: #12988a;
}

._rear_section_01 .item .content p {
  margin: 0;
}

._rear_section_01 .item .content > .title {
  margin-bottom: 20px;
  font-size: 150%;
  font-size: 2.4rem;
  text-align: center;
  color: #14b87e;
}

._rear_section_01 .item + .item .content > .title {
  color: #12988a;
}

._rear_section_01 .item .content > .title .sub {
  display: block;
  font-size: 160%;
  font-size: 1.6rem;
}

._rear_section_01 .item .content > .title-2 {
  margin: 20px 0 10px;
  font-size: 112.5%;
  font-size: 1.8rem;
  font-weight: bold;
}

._rear_section_01 .item .content > :first-child {
  margin-top: 0;
}

._rear_section_01 .item .content > :last-child {
  margin-bottom: 0;
}

._rear_flow_01 > .title {
  position: relative;
  display: table;
  width: calc(100% - 70px);
  height: 140px;
  margin-bottom: 20px;
  padding: 0 20px;
  color: #fff;
  background: #12988a;
}

._rear_flow_01 > .title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -100px;
  width: 0;
  height: 0;
  margin-top: -70px;
  border: 70px solid transparent;
  border-left: 30px solid #12988a;
}

._rear_flow_01 > .title > * {
  display: table-cell;
  vertical-align: middle;
}

._rear_flow_01 > .title-2 {
  margin-bottom: 15px;
  padding-left: 10px;
  font-weight: bold;
  border-left: 3px solid #12988a;
  color: #12988a;
}

._rear_flow_01 > .dr-step {
  font-size: 112.5%;
  font-size: 1.8rem;
  margin: 34px 0 18px;
  border-radius: 2px;
  padding: 7px 12px 6px;
  background: url(/shared/img/bg/hdg_4-01-01.png);
  line-height: 1.4;
  color: #0c423c;
  font-weight: bold;
}



@media screen and (max-width: 767px) {
  ._rear_section_01 {
    display: block;
  }

  ._rear_section_01 .item {
    width: 100%;
  }

  ._rear_section_01 .item + .item {
    margin-top: 20px;
  }

  ._rear_section_01 .item .content {
    padding: 20px;
  }

  ._rear_flow_01 > .title,
  ._rear_flow_01 > .title > * {
    display: block;
    font-size: 160%;
    font-size: 1.6rem;
  }

  ._rear_flow_01 > .title {
    width: auto;
    height: auto;
    margin-bottom: 25px;
    padding: 15px 20px;
  }

  ._rear_flow_01 > .title::before {
    top: auto;
    bottom: -20px;
    right: auto;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #12988a;
  }

  ._rear_pc {
    display: none;
  }
}

/* mimamoru-dr/movie.html h1 */

._hdg_1-05._bg-dr-movie {
  background: #f0f6ff url(/personal/car/gk/img/index-bg-03.png) no-repeat center right;
}